Bug 138232 - [new port] mail/opendkim 1.0.0
Summary: [new port] mail/opendkim 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-27 13:00 UTC by Hirohisa Yamaguchi
Modified: 2009-09-21 13:30 UTC (History)
0 users

See Also:


Attachments
file.shar (19.88 KB, text/plain)
2009-08-27 13:00 UTC, Hirohisa Yamaguchi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Yamaguchi 2009-08-27 13:00:11 UTC
	opendkim is a forked successor of mail/dkim-milter
	with the same developer.

	WWW: http://opendkim.org

Fix: The skeleton follows:

How-To-Repeat: 	N/A
Comment 1 Pav Lucistnik freebsd_committer 2009-09-16 12:14:29 UTC
State Changed
From-To: open->feedback

Hi, 

should we delete dkim-milter port when this new port gets added? 


Comment 2 Pav Lucistnik freebsd_committer 2009-09-16 12:14:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Hi, 

should we delete dkim-milter port when this new port gets added?
Comment 3 Hirohisa Yamaguchi 2009-09-21 12:57:08 UTC
Hi,

At Wed, 16 Sep 2009 11:15:01 GMT,
pav@FreeBSD.org wrote:

> Synopsis: [new port] mail/opendkim 1.0.0

> State-Changed-From-To: open->feedback
> State-Changed-By: pav
> State-Changed-When: Wed Sep 16 11:14:29 UTC 2009
> State-Changed-Why: 
> Hi,

> should we delete dkim-milter port when this new port gets added?

> http://www.freebsd.org/cgi/query-pr.cgi?pr=138232

Sendmail Inc. does not announce that they stop to maintain milters
(e.g. mail/dkim-milter, mail/sid-milter, and so on)
There seems to be other maintainers.

I don't think mail/dkim-milter port should be deleted, now.


-- 

	Hirohisa Yamaguchi
	  umq@ueo.co.jp
Comment 4 Pav Lucistnik freebsd_committer 2009-09-21 13:18:15 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 5 Pav Lucistnik freebsd_committer 2009-09-21 13:25:09 UTC
State Changed
From-To: open->closed

New port added, thank you!
Comment 6 dfilter service freebsd_committer 2009-09-21 13:25:30 UTC
pav         2009-09-21 12:25:21 UTC

  FreeBSD ports repository

  Modified files:
    mail                 Makefile 
  Added files:
    mail/opendkim        Makefile Makefile.features distinfo 
                         pkg-descr pkg-message pkg-plist 
    mail/opendkim/files  milter-opendkim.in patch-FEATURES 
                         patch-opendkim__Makefile.in 
  Log:
  OpenDKIM is an open source implementation of the DKIM sender authentication
  system proposed by the E-mail Signing Technology Group (ESTG), now a proposed
  standard of the IETF (RFC4871).
  
  The OpenDKIM package consists of a library that implements the DKIM service
  and a milter-based filter application that can plug in to any milter-aware
  MTA to provide that service to sufficiently recent sendmail MTAs and other
  MTAs that support the milter protocol.
  
  WWW:    http://opendkim.org/
  
  PR:             ports/138232
  Submitted by:   Hirohisa Yamaguchi <umq@ueo.co.jp>
  Feature safe:   yes
  
  Revision  Changes    Path
  1.973     +1 -0      ports/mail/Makefile
  1.1       +101 -0    ports/mail/opendkim/Makefile (new)
  1.1       +78 -0     ports/mail/opendkim/Makefile.features (new)
  1.1       +3 -0      ports/mail/opendkim/distinfo (new)
  1.1       +177 -0    ports/mail/opendkim/files/milter-opendkim.in (new)
  1.1       +12 -0     ports/mail/opendkim/files/patch-FEATURES (new)
  1.1       +11 -0     ports/mail/opendkim/files/patch-opendkim__Makefile.in (new)
  1.1       +10 -0     ports/mail/opendkim/pkg-descr (new)
  1.1       +23 -0     ports/mail/opendkim/pkg-message (new)
  1.1       +116 -0    ports/mail/opendkim/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"